/* brun */
.brun{
	color: #000;
}

/* fond brun */
.fbrun{
	background-color: #95cbf2;
	color: #000;
}

/* fond bleu */
	.fbleu{
	background-color: #95cbf2;
	color: #000;
}

/* bleu */
.bleu{
	color: #000;
}

/* texte */
.texte{
	color: #000;
}

/* Bleu Hover */
.bleu_hover{
	background-color: #95cbf2;
}

/* Brun Hover */
.brun_hover{
	background-color: #dcdb1d
}

